/// <reference types="react" />
import { TabsProps } from '../Tabs';
export declare const prefixCls: string;
export declare const SWrap: import("react").ForwardRefExoticComponent<Required<Pick<TabsProps, "styleType" | "size" | "tabBarPosition">> & import("react").HTMLAttributes<HTMLElement> & {
    theme?: import("../../../style").Theme | undefined;
} & import("react").RefAttributes<HTMLElement>>;
